Subject: Linux-Activists - DOC Channel digest. 93-3-6-6:34
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Tue, 6 Apr 1993 13:56:28 +0300

Topics:
	 Linux-Activists - DOC Channel digest. 93-3-5-17:35
	  mandoc

----------------------------------------------------------------------

From: "James H. Cloos Jr." <[email-masked]>
Subject: Linux-Activists - DOC Channel digest. 93-3-5-17:35
Date: Tue, 6 Apr 1993 07:35:36 +0300

I've upgraded the man-pl.tgz file I'd uploaded to the ftp sites to use
-mandoc rather than -man.  The file man-pl.ud.z has the udiffs.  (As
small as it is, it is also included below.)

The uploads will go into the incoming directories on tsx, sunsite, and
nic.

-JimC
-- 
James H. Cloos, Jr.	include <std/qotd>
[email-masked]	include <std/disclaimers.h>
[email-masked] 	Snail:  POBox 1111, Amherst, NY 14226-1111
[email-masked] 	Phone:  +1 716 673-1250 (voice only, for now)

------------------------------

From: [email-masked] (Steven S. Dick)
Subject:  mandoc
Date: Tue, 6 Apr 1993 08:27:54 +0300

<[email-masked]> (Michael K Johnson) writes:
> Any man packages that don't use this should be upgraded now...

I'm using perl man...
I changed all occurances of -man to -mandoc, and it at least formats
the pages correctly.  Unfortunately, the makewhatis that comes with it
does not understand the DOC format, so it has trouble making table of contents
lines for some of the pages.

	Steve
[email-masked]

------------------------------

End of DOC Digest
*****************
-------